Scientific workshop "Big Data Analytics" - Meeting #3240

Scientific seminar 2020-04-30 online
2020-04-30 16:01 - Evgeniy Pavlovskiy

Status: Closed
Priority: Middle (CpenHuin)
Assignee: Evgeniy Pavlovskiy

Target version:
Time: 16:20 - 17:55
Place: https://zoom.us/j/910812617

Start date:
Due date:
% Done:

Spent time:

Participants (Wiki):

Participants:

2020-04-30
2020-04-30

100%

0.00 hour

Nikolay Tolstokulakov

Abhishek Saxena, Alexander Donets,
Alexander Rusnak, Alexey Korolev, Alix
Bernard, Andrey Yashkin, Anik
Chakrabarty, Antoine, Stéphane, Michel
Logeais, Bair Tuchinov, Daniil Fishman,
Darya Pirozhkova, Dinesh Reddy
Yerukalareddy , Elena Voskoboy,
Evgeniy Pavlovskiy, Geoffroy de
Felcourt, Jetina Tsvaki, Kaivalya
Pandey, Kirill Kalmutskiy, Mikhail Rodin,
Mohamed Nasser, Mukul Vishwas,
Munyaradzi Njera, Nikita Nikolaev,
Oladotun Oluwagbemi , Omid
Razizadeh, Owen Siyoto, Raphael
Blankson, Ravi Kumar, Richard Fambon,
Rishabh Tiwarri, Rohan Rathore ,
Thibault Kollen, Vasiliy Baranov, Watana
Pongsapas

Description

1 16:22 - 16:44 Kalmutskiy Kirill Recognition of tomographic images in the diagnosis of stroke (Coursework) presentation
2 16:45 - 17:09 Raphael Blankson Towards quantum machine learning with tensor networks (Review) presentation
3 17:09 - 17:31 Vassily Baranov Ischemic Stroke Leison in CT Perfusion Scans ... (Review of a paper 2018 year as a part of

Coursework) presentation

4 17:31 - 17:44 Mikhail Rodin Grad-CAM: Visual Explanations from Deep Networks via Gradient-based Localization (Review)

presentation
5 Questions of the predefence.

Record: https://youtu.be/znfheuj6udg

History

#1 - 2020-04-30 16:05 - Evgeniy Pavlovskiy

- Description updated

#2 - 2020-04-30 16:51 - Evgeniy Pavlovskiy
- File Kalmuskiy_Kirill_Coursework.pdf added
- File Tensor_Networks.pdf added

- File GradCAM.pdf added

- Participants Abhishek Saxena, Alexander Donets, Alexander Rusnak, Alexey Korolev, Alix Bernard, Andrey Yashkin, Anik Chakrabarty, Antoine,
Stéphane, Michel Logeais, Daniil Fishman, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Elena Voskoboy, Geoffroy de Felcourt, Jetina Tsvaki,
Kaivalya Pandey, Nikita Nikolaev, Oladotun Oluwagbemi , Omid Razizadeh, Owen Siyoto, Ravi Kumar, Richard Fambon, Rishabh Tiwarri, Rohan

Rathore , Vasiliy Baranov added

#3 - 2020-04-30 16:52 - Evgeniy Pavlovskiy
- Time changed from 16:20 - 18:20 to 16:20 - 17:55
- Participants (Wiki) set to Nikolay Tolstokulakov
ai.nsu.ru/attachments/download/2856
ai.nsu.ru/attachments/download/2857
ai.nsu.ru/attachments/download/2859
ai.nsu.ru/attachments/download/2858
https://youtu.be/znfheuj6u4g

#4 - 2020-04-30 16:53 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Nikolay Tolstokulakov to Nikolay Tolstokulakov, Bair Tuchinov

#5 - 2020-04-30 16:58 - Evgeniy Pavlovskiy
- File Coursework.pdf added

- Participants (Wiki) changed from Nikolay Tolstokulakov, Bair Tuchinov to Nikolay Tolstokulakov

- Participants Bair Tuchinov added

#6 - 2020-04-30 17:03 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#7 - 2020-05-07 14:24 - Evgeniy Pavlovskiy

- Description updated

#8 - 2020-05-07 14:25 - Evgeniy Pavlovskiy

- Description updated

#9 - 2020-05-07 14:25 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Kalmuskiy_Kirill_Coursework.pdf 2.62 MB 2020-04-30 Evgeniy Pavlovskiy

Tensor_Networks.pdf 764 KB 2020-04-30 Evgeniy Pavlovskiy

GradCAM.pdf 3.35 MB 2020-04-30 Evgeniy Pavlovskiy

Coursework.pdf 180 KB 2020-04-30 Evgeniy Pavlovskiy
